﻿header.fl-page-header.fl-page-header-fixed.fl-page-nav-right {
    display: none !important;
}

.marge {
margin-left: 2em;
}

ul.ubermenu-tabs-group > li:first-child a span {
    display: none;
}
ul.ubermenu-tabs-group > li:first-child > a {
    display: none;
}
a.button.product_type_simple.ajax_add_to_cart {
    display: none;
}


li.ubermenu-tab.ubermenu-item.ubermenu-item-type-taxonomy.ubermenu-item-object-product_cat.ubermenu-current-menu-item.ubermenu-item-has-children ul {
    display: block;
}
span.mg-brand-wrapper.mg-brand-wrapper-category {
    display: none;
}
p.price {
    display: none;
}
.single_variation_wrap {
    display: none !important;
}
form.variations_form.cart {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
table.variations {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
a.reset_variations {
    background-color: rgba(167, 167, 167, 0.69) !important;
    color: #fff;
    text-align: center;
    padding-top: 0px !important;
    margin-top: 14px;
    max-width: 120px;
    text-decoration: none;
    text-transform: none;
}



span.price {
    display: none !important;
}
li.additional_information_tab.active {
    display: none !important;
}
div#tab-additional_information {
    display: none !important;
}


.woocommerce div.product {
    display: table;
}
label.gfield_label {
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Montserrat";
}
input#gform_submit_button_2:hover {
    background-color: #fff;
    color: #000000 !important;
}
input#gform_submit_button_2 {
    font-size: 19px;
    padding: 14px 22px;
    text-transform: uppercase;
    border-color: #2b2b2b;
    color: #ffffff !important;
}
div#supportTelechargement {
    background-color: rgba(255, 0, 0, 0.69) !important;
    text-align: center;
    color: #fff;
    padding: 6px;
    border-radius: 6px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.linkDownload > a > i {
    color: rgba(255, 0, 0, 0.69) !important;
}
.linkDownload > a {
    text-transform: none;
    text-decoration: none;
    color: #565656;
}
@media all and (min-width: 768px) {
.woocommerce div.product div.images, .woocommerce-page div.product div.images {
    width: 33% !important;
}
.woocommerce div.product div.summary, .woocommerce-page div.product div.summary {
    width: 64% !important;
}
}

a.btnContact {
    background-color: #ff4f4f;
    border: 1px solid #ff4f4f;
    padding: 15px;
    color: #fff;
    margin-top: 14px !important;
    margin-bottom: 14px !important;
    border-radius: 6px;
    transition: all 0.25s ease-in-out;
}
a.btnContact:hover {
    text-decoration: none;
    opacity: 1;
    background-color: #fff;
    color: #ff4f4f;
}
.blocContact {
    margin-top: 20px;
    margin-bottom: 20px;
}
.related.products {
    display: none;
}
.col-md-6.imgCat img {
    max-width: 100%;
    max-height: 490px;
}
.fl-page-footer.container.copyClass {
    width: 100%;
}div#descriptionCategorie p {
    text-transform: uppercase;
    text-align: center;
}a#woocommerce_Catalog_mode_custom_button {
    background-color: #949494;
    border: 0px;
}
span.mg-brand-wrapper.mg-brand-wrapper-product {
    padding-bottom: 15px !important;
    display: block;
}
@media all and (max-width: 768px) {
div#colCats {
    margin-top: -20px;
}
div#colCategorie {
    min-width: 100%;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
}
div#imgHome1 {
    margin-bottom: 15px;
}
div#imgHome2 {
    margin-bottom: 15px;
}
ul.ubermenu-tab-content-panel.ubermenu-column {
    display: none !important;
}
}


div#colCategorie:hover .fl-module.fl-module-heading.fl-animation {
    background-color: #d8d8d8;
    transition: all 0.7s;
}
div#slide-2-layer-5 {
    background-color: rgba(255, 0, 0, 0.6) !important;
}
div#slide-1-layer-5 {
    background-color: rgba(255, 0, 0, 0.6) !important;
}
li.slick-slide.slick-active {
    zoom: 0.9;
}

a.emailHeader {
    color: #4c4c4c;
}
div#marques img {
    border: 1px solid #d8d8d8;
    padding: 4px;
}
h4.fl-widget-title {
    font-weight: bold;
}
.col-md-6.imgCat > img {
    margin-left: auto;
    margin-right: auto;
    display: block;
}
ul.ubermenu-tabs-group li a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only:after {
display:none;
}
.descriptionTxt {
    font-size: 16px;
    line-height: 26px;
}
.titleDescription {
    font-size: 18px;
    color: #000;
    margin-bottom: 20px;
}

ul.ubermenu-tab-content-panel.ubermenu-column li.ubermenu-item.ubermenu-item-type-custom {
    min-width: 100%;
    min-height: auto;
}
@media screen and (min-width: 993px) {
    .fl-logo-img {
        max-width: 300px !important;
    }
}
.fl-slide-content {
    background-color: rgba(49, 49, 49, 0.62);
    padding: 30px;
}
ul#ubermenu-nav-main-11-header li a {
    font-size: 17px;
    text-transform: uppercase;
}

/***** GLOBAL  *****/
*::selection {
    background: #d3d3d3 none repeat scroll 0 0;
    color: #333333;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
*::-moz-selection {
    background: #d3d3d3 none repeat scroll 0 0;
    color: #333333;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
a:focus, * {
    outline: medium none;
    outline-offset: 0;
}
a:hover {
    opacity: 0.8;
}
.fl-page-header-logo a:hover {
	opacity: 1;
}
.fl-page-content ul li,
.fl-page-content ol li {
	margin-bottom: 10px;
}


/***** FONTS *****/
body {
    line-height: 26px;
}
body h1 {
	font-size: 50px;
}
body h1,
body h2,
.fl-row-bg-parallax h3.fl-heading span {
	/*text-transform: uppercase;*/
}
body h2 {
	line-height: 45px;
}
.fl-row-bg-parallax h1.fl-heading span {
	color: #fff;
	font-size: 50px;
    font-weight: 600;
	color: rgb(255, 255, 255);
	text-shadow: 1px 1px 1px #666;
}
.fl-row-bg-parallax h3.fl-heading span {
	color: rgb(255, 255, 255);
	text-shadow: 1px 1px 1px #666;
}
.fl-row-bg-parallax .fl-row-content .fl-rich-text p span {
    background-color: rgba(255, 255, 255, 0.5);
    color: #333 !important;
    padding: 5px 10px;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
}

/***** HEADER MENU PRIMARY (.fl-page-header-primary) ****/
.fl-page-header-row .col-md-8.col-sm-12 {
    margin: 0;
    padding: 0;
}
.fl-page-header-primary #menu-header-menu li,
.fl-page-header-primary #menu-header-menu-1 li {
    margin: 0;
}
.fl-page-header-primary #menu-header-menu-1 > li > a {
    font-size: 15px;
    letter-spacing: -0.5px;
    padding: 10px;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li > a {
    color: #808080;
}
.fl-page-header-primary .menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children > a {
    cursor: context-menu;
}
.fl-page-nav-right.fl-page-header-fixed .navbar-nav > li > a,
.fl-page-header-fixed .navbar-nav > li > a {
    color: #666;
}
.fl-logo-img {
    max-width: 125px;
    margin-left: 10px;
}
span.textHeader {
    font-family: Antic;
    font-size: 18px !important;
    color: #efb76e;
}
i.fa.fa-calendar {
    color: #efb76e;
}
div#backgroundTitle {
    background-color: rgba(0, 0, 0, 0.4);
    line-height: 70px;
    width: 100%;
}
span.textHeader {
    font-size: 22px !important;
}
.fl-accordion-content.fl-clearfix {

    padding-top: 20px;

}
.fl-slide-cta-button {
    padding-top: 50px;
}

/***** FIXED MENU (.fl-page-header-fixed) & LOGO *****/
.fl-page-nav-right.fl-page-header-fixed .fl-logo-img,
.fl-page-header-fixed .fl-logo-img {
    max-height: 160px;
    width: auto !important;
}
.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a,
.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
    line-height: 56px;
    padding: 15px;
	font-size: 17px;
}
.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a,
.fl-page-header-fixed .menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.current-menu-parent > a {
    color: #50b4eb;
}


/***** MOBILE MENU *****/
.fl-page-nav .navbar-toggle {
    background-color: #808080;
    font-size: 20px;
    letter-spacing: 5px;
    text-transform: uppercase;
    padding: 20px;
    color: #fff;
}
.fl-page-nav .navbar-toggle:hover,
.fl-page-nav .navbar-toggle:focus {
    background: #f2f2f2 none repeat scroll 0 0;
    color: #808080;
}

.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
    max-height: 120px !important;
}


/***** TOP BAR MENU ****/
body .fl-page-bar .navbar-nav > li > a {
    color: #fff;
    font-size: 13px;
}
body .fl-page-bar .navbar-nav > li > a:hover {
	color: #fff;
	opacity: 0.8;
}
body .fl-page-bar .fl-social-icons > a {
	color: #fff;
}

/***** FORMS (Labels + Buttons) *****/
#gform_1 label {
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
	font-family: "Montserrat";
}
#gform_1 .gfield_label {
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
}
.gfield_checkbox li {
    display: inline-block;
    width: 20%;
}
.gfield_checkbox li input {
    margin-top: 5px !important;
}
#gform_1 .gfield_checkbox label {
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
font-family: "Montserrat";
}
#gform_1 .gfield_time_hour i {
    display: none;
}
#gform_1 .gform_button.button {
    font-size: 19px;
    padding: 14px 22px;
    text-transform: uppercase;
    border-color: #2b2b2b;
    color: #ffffff !important;
}
#gform_1 .gform_button.button:hover, #gform_1 .gform_button.button:focus {
    background-color: #fff;
    color: #000000 !important;
}

button, input[type=button], input[type=submit] {
    background: rgba(115, 115, 115, 0.72);
    color: #ffffff;
    font-size: 20px;
    line-height: 20px;
    padding: 16px 30px;
    font-weight: normal;
    text-shadow: none;
    text-transform: uppercase;
    border: 1px solid #50b4eb;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

input#gform_submit_button_2 {
    font-size: 22px;
}

.fl-post-grid-post {
    background: #fff;
    border: 1px solid rgba(142, 68, 173, 0.45);
    visibility: hidden;
}

/***** SCROLL TO TOP *****/
.scrollToTop {
    width:40px;
    height: 40px;
    background-image: url('scrolltotop.png');
    background-size: cover;
    position:fixed;
    right:30px;
    bottom:30px;
    display:none;
}


/***** FOOTER (CopyClass + Main Background) *****/
footer .fl-page-footer-widgets {
    display: block;
    padding: 0px 0;
}
footer.fl-page-footer-wrap a {
    color: #505050;
}
.fl-page-footer-widgets *, .fl-page-footer-widgets a.fa {
    font-weight: 200;
    color:#505050;
}
footer .copyClass {
    background-color: rgba(76,76,76, 1);
    font-size: 12px;
    padding: 20px 20px;
    text-align: center;
}
footer .fl-page-footer.copyClass > div {
	color: #fff;
	font-size: 12px;
}
footer .copyClass a {
    color: #fff;
}

.fl-page-footer-widgets {
  background-color: black;
border-top:none;
}

.fl-page-footer {
    /* border-top: 1px solid #e6e6e6; */
    font-size: 12px;
    border-color: rgba(76,76,76, 1);
    background-color: rgba(76,76,76, 1);
    color: #0a0a0a;
}


.fl-widget .fl-widget-title {
    margin-bottom: 20px;
    color:#505050;
}

.fl-page-footer-container.container {
    display: none;
}

/********** RESPONSIVE **********/


/* IPAD */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  {
  li.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item a {
    color: #000;
}
}

@media screen and (max-width: 767px) {

}
@media screen and (min-width: 768px) and (max-width: 992px) {

}
@media screen and (min-width: 993px) and (max-width: 1480px) {

}
@media screen and (min-width: 768px) and (max-width: 1480px) {

}





/************
LINC - Addons
************/
/*Product archive*/
ul.products .product .wrapper_thumbnail{
    border: 1px solid #e6e6e6;
    overflow: hidden;
    transition: border 0.5s ease;
    height: 225px;
}
ul.products .product .wrapper_thumbnail:before { /*vertical-align: middle*/
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

ul.products .product img{
    max-height: 100%;
    max-width: 100%;
    width: auto !important;
    height: auto !important;
    margin: auto !important;
    border: none !important;
    transition: all 0.25s ease;
    display: inline-block !important;
    vertical-align: middle;
}
ul.products .product:hover .wrapper_thumbnail{
    border-color: #fe0000;
}
ul.products .product:hover img{
    border: none;
    transform: scale(1.1);
}

/*Product single*/
.single-product .woocommerce-product-gallery__wrapper{
    text-align: center;
}
.woocommerce-product-gallery__image{
    text-align: center;
    border: 1px solid #e6e6e6;
    transition: border 0.5s ease;
}
.woocommerce-product-gallery__image:hover{
    border-color: red;
}
.woocommerce-product-gallery__image a{
    display: block;
    width: 100%;
    height: 100%;
}
.woocommerce-product-gallery__image a:before{/*vertical align img*/
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.woocommerce div.product div.images img{
    display: inline-block;
    width: auto;
    height: auto;
    max-height: 100%;
    border: none !important;
}


.single-product .woocommerce-product-gallery__image:nth-child(n+2) > a > img{ /*override little squares*/
    width: auto !important;
    height: auto !important;
}

/*Product thumbnails*/
.woocommerce div.product .images .woocommerce-main-image,
.woocommerce .product .images .thumbnails .zoom
.woocommerce div.product div.images img{
    display: block;
    border: 1px solid #e6e6e6;
}

.woocommerce div.product .images .woocommerce-main-image .attachment-shop_single.size-shop_single{
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    border: none;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.pp_gallery ul a {
    width: 52px;
    text-align: center;
}

.pp_gallery ul a img {
    height: auto;
    width: auto;
    max-height: 100%;
    max-width: 100%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

/*Single product - attributes*/
.custom_variations_table {
    width: 100%;
}
.custom_variations_table td{
    color: #353535;
    font-size: inherit;
    padding-bottom: 20px;
    border: 0;
    vertical-align: top;
    line-height: 2em;
}
.custom_variations_table td.label{
    padding-right: 1em;
}
.custom_variations_table label{
    font-weight: normal;
}
.custom_variations_table select{
    min-width: 75%;
    display: inline-block;
    margin-right: 1em;
    max-width: 100%;
}

/*WPML fix---:*/
@media screen and (min-width: 993px) {
    header .menu-item-language {
        position: relative !important;
        min-width: auto !important;
    }
    header .menu-item-language .ubermenu-submenu {
        width: auto !important;
    }
}
/*!--WPML fix*/


/*Product Brands : Archive*/
.archive-product_brand a:hover{
    text-decoration: none;
}
.archive-product_brand .title{
    padding-bottom: 20px;
    border-bottom: 1px solid black;
    font-size: 24px;
    font-family: "Open Sans";
    margin: 0;
}

.archive-product_brand .product_brand-item{
    margin-bottom: 30px;
}
.archive-product_brand .product_brand-item .content{
    color: inherit;
    display: block;
    border: 1px solid #d8d8d8;
    transition: all 0.25s ease-in-out;
    text-align: center;
    padding: 5px;
}
.archive-product_brand .product_brand-item:hover .content{
    border-color: red;
}
.archive-product_brand .product_brand-item .title{
    border-bottom: none;
    font-size: 20px;
    padding-bottom: 0;
}
.archive-product_brand .product_brand-item .logo{
    padding: 4px;
    height: 91px;
    text-align: center;
    position: relative;
    bottom: 0;
}
.archive-product_brand .product_brand-item .logo img{
    max-width: 100%;
    max-height: 100%;
}


/*Hide filters on Single brands (=archive-products filtered)*/
.archive.tax-product_brand .prdctfltr_wc { display: none; }

/*Product details*/
.woocommerce div.product div.images{
    float: left !important;
}
.woocommerce div.product div.summary{
    float: right !important;
}
